Be careful upgrading site - I broke mine from 3.1 to 3.2

Get help with installation and running phpBB 3.2.x here. Please do not post bug reports, feature requests, or extension related questions here.
Locked
garfy
Registered User
Posts: 332
Joined: Sun Jul 25, 2004 8:37 am

Be careful upgrading site - I broke mine from 3.1 to 3.2

Post by garfy » Sat Jul 21, 2018 4:49 pm

I brke the site when I was updating mods.......I have like 15 mods and one of them broke the site....
Before updating everything worked just fine.....

Be carful....now I am without site.....maybe I should just stay with 3.1, why is upgrading such a hassle
I htink some mods are buggy....that is why I get 500 error now

garfy
Registered User
Posts: 332
Joined: Sun Jul 25, 2004 8:37 am

Re: Be careful upgrading site - I broke mine from 3.1 to 3.2

Post by garfy » Sat Jul 21, 2018 5:10 pm

Can somebody check i enabled debug in config....
why do you allow extensions with bugs to be published?

User avatar
HiFiKabin
Community Team Member
Community Team Member
Posts: 3339
Joined: Wed May 14, 2014 9:10 am
Location: Swearing at the PC, UK
Name: James
Contact:

Re: Be careful upgrading site - I broke mine from 3.1 to 3.2

Post by HiFiKabin » Sat Jul 21, 2018 5:17 pm

Please use your original topic, and remember please keep in mind that we have a six hour bumping rule. All team members and community members here are volunteers, so we ask you to wait at least six hours before bumping your topic or, if no-one has replied to your last post, edit your last post. Thanks!

viewtopic.php?f=556&t=2479811

Locked

Return to “[3.2.x] Support Forum”

Who is online

Users browsing this forum: appnews, Exabot [Bot], janus_zonstraal, WiGgLr and 26 guests